:root {
  --main-header-banner-bg: #e9eaec33;
  --main-header-banner-title-color: #2a2929;
  --main-header-banner-breadcrumb-color: #2a2929;
  --ui-block-border: 1px solid #e9eaec80;

  --app-nav-top-condensed-header-border-bottom: 1px solid #e9eaec80;
  --app-nav-logo-height: 35px;
  --mob-app-nav-logo-height: 20px;

  --brand-secondary-gradient-v: #e9eaec80;

  --secondary-block-title-color: #2a2929;
  --secondary-block-subtitle-color: #2a2929;
  --secondary-block-text-color: #2a2929;

  --login-width: 548px;

  --site-css-write-effect-font-size: var(--font-size-h4);

  --feature-title-font-size: var(--font-size-h4);
  --feature-desc-font-size: var(--font-size-md);
  /*--feature-title-font-weight: var(--font-weight-h3);*/

  --site-section-title-font-size: var(--font-size-h3);
  --app-section-title-font-size: var(--font-size-h4);

  --panel-active-border-color:#e9eaec80!important;
  --panel-active-bg: #f4fff6 !important;
  --panel-footer-bg: #fafafa !important;


  /* --main-sidebar-width: 210px; */
  --price-font-size: var(--font-size-h3);
  --package-padding: var(--spacing-4x);
}

.home-our-guarantees {
  background: #607e8c !important;
}

.home-our-guarantees h2,
.home-our-guarantees h4,
.home-our-guarantees p {
  color: #fff !important;
}
.page-login .main-body,
.register-page .main-body {
  background: #fff;
}

.site .site-section .section-title {
  text-transform: none;
}

/* --====== */
.app-nav-menu .menu>li .dropdown-menu>li>a:not(.btn)>i {
  display: none;
}

.app-nav-menu .menu>li.active {
  background-color: #fff;
}
.app-nav-menu .menu>li .dropdown-menu>li.active  {
  background-color: #fff;
}
.app-nav-menu .menu>li.active:not(.open)>a:not(.btn) {
  background-color: #fff;
}